Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454161 (sound) - Automatic detection of the sound card did not work. This audio device will not be available on the system.
Summary: Automatic detection of the sound card did not work. This audio device will n...
Keywords:
Status: CLOSED WONTFIX
Alias: sound
Product: Fedora
Classification: Fedora
Component: sndconfig
Version: 6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-05 17:47 UTC by Popa Ioan
Modified: 2012-01-07 18:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-05 20:31:46 UTC


Attachments (Terms of Use)
Error (deleted)
2008-07-05 17:47 UTC, Popa Ioan
no flags Details
scsrun.log file (deleted)
2009-09-06 18:42 UTC, yan.levin
no flags Details

Description Popa Ioan 2008-07-05 17:47:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Applications, System tools, Soundcard detection
2.windows with Audio configuration -> Sound test
3.Did you hear the sample sound? No.
  
Actual results:
I don't hear any sound.

Expected results:


Additional info:Detect: Vendor - Creative; Model - Labs SB X-Fi; Module - ...
are detected correctly.

Comment 1 Popa Ioan 2008-07-05 17:47:04 UTC
Created attachment 311076 [details]
Error

Comment 2 John Poelstra 2008-07-05 20:31:46 UTC
Thank you for your bug report.

We are sorry, but the Fedora Project no longer
maintains this version of Fedora. Please upgrade to the latest version and
reopen this bug against that version if this bug exists there.

As a result we are setting this bug to CLOSED:WONTFIX


Comment 3 yan.levin 2009-09-06 18:42:01 UTC
Created attachment 359925 [details]
scsrun.log file

Comment 4 yan.levin 2009-09-06 18:45:00 UTC
Sound Blaster X-Fi not working on a particular system.  It was previously installed on an Asus m2r32-mvp with the creative sound blaster ctxfi.ko module loaded.  When I moved it into a new machine with the same kernel 2.6.18-128.el5 it stopped working.  This motherboard is Asus m4a79xtd evo.


Note You need to log in before you can comment on or make changes to this bug.